-- 基础信息
base_info = {
	group_id = 133102130
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 130001, monster_id = 28010201, pos = { x = 1163.881, y = 231.479, z = 1023.817 }, rot = { x = 0.000, y = 339.110, z = 0.000 }, level = 24, drop_tag = "采集动物", area_id = 6 },
	{ config_id = 130002, monster_id = 28040102, pos = { x = 1172.223, y = 200.742, z = 903.474 }, rot = { x = 0.000, y = 251.580, z = 0.000 }, level = 19, drop_tag = "水族", area_id = 6 },
	{ config_id = 130003, monster_id = 28040102, pos = { x = 1171.455, y = 200.714, z = 907.768 }, rot = { x = 0.000, y = 15.000, z = 0.000 }, level = 19, drop_tag = "水族", area_id = 6 },
	{ config_id = 130004, monster_id = 28040102, pos = { x = 1175.714, y = 200.715, z = 905.004 }, rot = { x = 0.000, y = 315.700, z = 0.000 }, level = 19, drop_tag = "水族", area_id = 6 },
	{ config_id = 130005, monster_id = 28040103, pos = { x = 1243.578, y = 200.905, z = 984.186 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, drop_tag = "水族", area_id = 6 },
	{ config_id = 130006, monster_id = 28040103, pos = { x = 1244.876, y = 200.948, z = 986.393 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, drop_tag = "水族", area_id = 6 },
	{ config_id = 130007, monster_id = 28040103, pos = { x = 1245.829, y = 201.125, z = 987.104 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, drop_tag = "水族", area_id = 6 },
	{ config_id = 130008, monster_id = 28050102, pos = { x = 1031.009, y = 216.189, z = 833.797 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, drop_tag = "魔法生物", area_id = 6 },
	{ config_id = 130009, monster_id = 28040102, pos = { x = 1224.394, y = 199.390, z = 883.474 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, drop_tag = "水族", area_id = 6 },
	{ config_id = 130010, monster_id = 28010302, pos = { x = 1245.074, y = 200.074, z = 860.056 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, drop_tag = "采集动物", area_id = 6 },
	{ config_id = 130011, monster_id = 28010301, pos = { x = 1231.655, y = 199.517, z = 865.127 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, drop_tag = "采集动物", area_id = 6 },
	{ config_id = 130012, monster_id = 28010301, pos = { x = 1231.613, y = 199.587, z = 855.593 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, drop_tag = "采集动物", area_id = 6 },
	{ config_id = 130013, monster_id = 28010302, pos = { x = 1252.850, y = 200.593, z = 858.500 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, drop_tag = "采集动物", area_id = 6 },
	{ config_id = 130014, monster_id = 28010302, pos = { x = 1071.870, y = 209.092, z = 940.058 }, rot = { x = 0.000, y = 324.345, z = 0.000 }, level = 19, drop_tag = "采集动物", area_id = 6 },
	{ config_id = 130015, monster_id = 28010201, pos = { x = 1112.754, y = 207.999, z = 923.808 }, rot = { x = 0.000, y = 89.292, z = 0.000 }, level = 19, drop_tag = "采集动物", area_id = 6 },
	{ config_id = 130016, monster_id = 28010201, pos = { x = 1156.180, y = 225.302, z = 986.265 }, rot = { x = 0.000, y = 358.932, z = 0.000 }, level = 24, drop_tag = "采集动物", area_id = 6 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 130001, 130002, 130003, 130004, 130005, 130006, 130007, 130008, 130009, 130010, 130011, 130012, 130013, 130014, 130015, 130016 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
